> ## Documentation Index
> Fetch the complete documentation index at: https://docs.graphiant.com/llms.txt
> Use this file to discover all available pages before exploring further.

# /v1/invitation/email

> Send invitation emails for B2B data exchange service connections. For non-Graphiant enterprises, sends invite to all admin users in the proxy tenant desiganted by your msp. For Graphiant, sends to specified admin email.

## OpenAPI

````json POST /v1/invitation/email
{
  "openapi": "3.0.0",
  "info": {
    "title": "Graphiant APIs",
    "version": "1.0.0",
    "description": "Graphiant API documentation."
  },
  "servers": [
    {
      "url": "https://api.graphiant.com"
    }
  ],
  "security": [
    {
      "jwtAuth": []
    }
  ],
  "tags": [],
  "paths": {
    "/v1/invitation/email": {
      "post": {
        "security": [
          {
            "jwtAuth": []
          }
        ],
        "parameters": [
          {
            "in": "header",
            "name": "Authorization",
            "required": true,
            "schema": {
              "type": "string"
            },
            "description": "Bearer token. Format: Bearer <your_token_here>"
          }
        ],
        "requestBody": {
          "required": true,
          "content": {
            "application/json": {
              "schema": {
                "$ref": "#/components/schemas/v1InvitationEmailPostRequest"
              }
            }
          }
        },
        "responses": {
          "200": {
            "description": "OK",
            "content": {
              "application/json": {
                "schema": {
                  "$ref": "#/components/schemas/v1InvitationEmailPostResponse"
                }
              }
            }
          }
        },
        "description": "Send invitation emails for B2B data exchange service connections. For non-Graphiant enterprises, sends invite to all admin users in the proxy tenant desiganted by your msp. For Graphiant, sends to specified admin email."
      }
    }
  },
  "components": {
    "schemas": {
      "v1InvitationEmailPostRequest": {
        "type": "object",
        "properties": {
          "adminEmail": {
            "type": "string",
            "example": "example string"
          },
          "customerId": {
            "type": "integer",
            "format": "int64",
            "example": 1234567891011
          },
          "customerName": {
            "type": "string",
            "example": "example string",
            "description": " (required)"
          },
          "isGraphiant": {
            "type": "boolean",
            "example": true
          },
          "matchId": {
            "type": "integer",
            "format": "int64",
            "example": 1234567891011,
            "description": " (required)"
          },
          "serviceId": {
            "type": "integer",
            "format": "int64",
            "example": 1234567891011,
            "description": " (required)"
          },
          "serviceName": {
            "type": "string",
            "example": "example string",
            "description": " (required)"
          }
        },
        "additionalProperties": false,
        "required": [
          "customerName",
          "matchId",
          "serviceId",
          "serviceName"
        ]
      },
      "v1InvitationEmailPostResponse": {
        "type": "object",
        "properties": {},
        "additionalProperties": false
      }
    },
    "securitySchemes": {
      "jwtAuth": {
        "type": "apiKey",
        "in": "header",
        "name": "authorization",
        "description": "Use `Bearer <token>`"
      }
    }
  }
}
````

